libnet-stomp-perl_0.34-1_i386.changes is NEW

Debian Installer installer at
Tue Apr 7 15:33:32 UTC 2009

(new) libnet-stomp-perl_0.34-1.diff.gz optional perl
(new) libnet-stomp-perl_0.34-1.dsc optional perl
(new) libnet-stomp-perl_0.34-1_all.deb optional perl
A Streaming Text Orientated Messaging Protocol Client
 Net::Stomp allows you to write a Stomp client. Stomp is the Streaming Text
 Orientated Messaging Protocol (or the Protocol Briefly Known as TTMP and
 Represented by the symbol :ttmp). It's a simple and easy to implement
 protocol for working with Message Orientated Middleware from any language.
 Net::Stomp is useful for talking to Apache ActiveMQ, an open source (Apache
 2.0 licensed) Java Message Service 1.1 (JMS) message broker packed with many
 enterprise features.
 A Stomp frame consists of a command, a series of headers and a body - see
 Net::Stomp::Frame for more details.
 For details on the protocol see
(new) libnet-stomp-perl_0.34.orig.tar.gz optional perl
Changes: libnet-stomp-perl (0.34-1) unstable; urgency=low
  [ Krzysztof Krzyżaniak (eloy) ]
  * convert package to debhelper7, update to Standards-Version: 3.8.1
  [ Sebastien Aperghis-Tramoni ]
  * Initial release (closes: #510063).

Override entries for your package:

Announcing to debian-devel-changes at
Closing bugs: 510063 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the pkg-perl-maintainers mailing list